---
version: "3.7"

services:
  jekyll:
    command: >
      jekyll serve \
      --watch \
      --force_polling \
      --verbose \
      --config _config.yml \
      --trace
    volumes:
      - ".:/srv/jekyll"
